[Main]
Version=3.1f
SkinName=black speed
FitImageSize=Y

[Background]
ImageFile=ntray.bmp
LastImageFile=

[Format]
Date=dd.MM.yyyy
Time=HH:mm:ss
Altitude=%.0f
Speed=%3d
COURSE=%3d

[ButtonDate]
Motion=DISPLAY-DATE
TextColor=255,255,255
Position=77,4
Size=120,21
TextSize=20
UpImageFile=
DownImageFile=
TransColor=0,0,255
Text=
WaveFile=
Visible=Y
TextAlign=Center
FontName=DGwulM
TextHAlign=Center
TextBackColor=40,40,40

[ButtonTime]
Action=GO-CLOCK
Motion=DISPLAY-TIME
TextColor=255,255,255
Position=77,24
Size=120,21
TextSize=20
Text=
UpImageFile=
DownImageFile=
TransColor=0,0,0
WaveFile=
Visible=Y
TextAlign=Center
FontName=DGwulM
TextHAlign=Center
TextBackColor=40,40,40

[Buttoncoursetext]
Position=35,5
Size=38,16
Action=NONE
TransColor=Auto
Visible=Y
Motion=DISPLAY-COURSE
UpImageFile=
DownImageFile=
TextColor=255,0,0
TextSize=16
Text=355
WaveFile=
TextAlign=Center
FontName=@DGwulM
TextHAlign=Center

[ButtonGauge]
Position=9,115
Size=135,120
Action=GPS-SPEED
Motion=GAUGE-SPEED
UpImageFile=guage.bmp
TransColor=0,0,0
Visible=Y
WaveFile=
DownImageFile=
TextColor=230,230,230
TextSize=32
Text=
TextAlign=Botton
FontName=
TextHAlign=Center
TextBackColor=40,40,40

[Buttoncourse]
Action=GPS-SPEED
UpImageFile=course.bmp
DownImageFile=
Position=8,18
Size=45,57
TransColor=Auto
Motion=GAUGE-COURSE
TextColor=230,230,230
TextSize=14
Text=
WaveFile=
Visible=Y
TextAlign=Center
FontName=
TextHAlign=Center
TextBackColor=40,40,40

[ButtonMessage]
Position=80,40
Size=116,69
Action=GPS-SPEED
Motion=DISPLAY-SPEED
UpImageFile=
TransColor=Auto
Visible=Y
WaveFile=
DownImageFile=
TextColor=230,230,230
TextSize=72
Text=
TextAlign=Center
FontName=dgwulm
TextHAlign=Center
TextBackColor=40,40,40


[ButtonALTITUDEtext]
Position=20,81
Size=84,33
Action=GPS-TIME
TransColor=0,0,255
Visible=Y
Motion=DISPLAY-ALTITUDE
UpImageFile=
DownImageFile=
TextColor=239,239,239
TextSize=32
Text=35
WaveFile=
TextAlign=Center
FontName=DGwulM
TextHAlign=Center


[Buttonexit]
Action=GO-EXIT
UpImageFile=exit.bmp
DownImageFile=
Position=258,182
Size=40,50
TransColor=Auto
Motion=
TextColor=255,0,0
TextSize=14
Text=
WaveFile=
Visible=Y
TextAlign=Center
FontName=dgwulm
TextHAlign=Center
TextBackColor=40,40,40

[Button14]
Action=\storagecard\app\calculator.exe
Motion=
UpImageFile=calculator.bmp
DownImageFile=calculator1.bmp
TransColor=Auto
TextColor=0,0,0
FontName=Arial
TextSize=14
Text=
TextAlign=Center
TextHAlign=Center
Position=252,120
Size=50,63
Visible=Y
WaveFile=
TextBackColor=40,40,40

[Button15]
Action=\storagecard\app\games\ChessGenius1.exe  
UpImageFile=chees.bmp
DownImageFile=chees1.bmp
Position=252,55
Size=50,63
TransColor=0,0,255
Motion=
TextColor=255,0,0
TextSize=14
Text=
WaveFile=
Visible=Y
TextAlign=Center
FontName=dgwulm
TextHAlign=Center
TextBackColor=40,40,40


[ButtonIgo8]
Action=\storagecard\iGO8\iGO8.exe
UpImageFile=igo8.bmp
DownImageFile=igo8_1.bmp
Position=194,176
Size=40,50
TransColor=Auto
Motion=
TextColor=255,0,0
TextSize=14
Text=
WaveFile=
Visible=Y
TextAlign=Center
FontName=dgwulm
TextHAlign=Center
TextBackColor=40,40,40

[ButtonNavitel]
Action=\storagecard\navitel\Navitel.exe
UpImageFile=navitel.bmp
DownImageFile=navitel1.bmp
Position=194,120
Size=40,50
TransColor=0,0,255
Motion=
TextColor=255,0,0
TextSize=14
Text=
WaveFile=
Visible=Y
TextAlign=Center
FontName=dgwulm
TextHAlign=Center
TextBackColor=40,40,40

